/**
 * Reset-Styles für eine tabula rasa
 * http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
 */
*.leo * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	text-align: left;
}

*.page ol,*.page ul {
	list-style: none;
}

*.page table {
	border-collapse: separate;
	border-spacing: 0;
}

*.page caption,*.page th,*.leo td {
	text-align: left;
	font-weight: normal;
}

*.page :focus {
	outline: 0;
}

*.page {
	font-family: Arial;
	font-size: 12px;
	line-height: 1;
	color: #4B4AA;
	background: white;
}

*.page a {
	color: #4B4A4A;
}

/**
 ** Diverse Styles für Teaser-Elemente
 **/
h4.leo_h4 a.leo_a {
	position: relative;
	font-size: 14px;
	font-weight: bold;
}

a.pre-arrow {
	text-decoration: none;
	line-height: 1.2em;
	background: transparent url(../img/arrow.gif) 8px 60% no-repeat;
	padding: 0 0 0 16px;
	color: #4B4A4A;
}

a.backward {
	text-decoration: none;
	cursor: pointer;
	background: transparent url(../img/arrow-left.gif) 8px 60% no-repeat;
	padding: 0 0 0 19px;
}

a.backward:hover {
	text-decoration: underline;
}

a.pre-arrow:hover {
	text-decoration: underline;
}

a.pre-arrow2 {
	float: left;
	line-height: 1.2em;
	text-decoration: none;
	background: transparent url(../img/arrow.gif) 8px 80% no-repeat;
	padding: 0.5em 0 0 16px;
	color: #4B4A4A;
}

a.pre-arrow2:hover {
	text-decoration: underline;
}

h4 span.close {
	text-decoration: none;
	cursor: pointer;
	background: transparent url(../img/accordion-open.gif) 100% 60% no-repeat;
	padding: 0 15px 0 0;
}

h4 span.open {
	text-decoration: none;
	cursor: pointer;
	background: transparent url(../img/accordion-close.gif) 100% 60% no-repeat;
	padding: 0 15px 0 0;
}

a.post-arrow {
	text-decoration: none;
	cursor: pointer;
	background: transparent url(../img/arrow.gif) 100% 60% no-repeat;
	padding: 0 10px 0 0;
	color: #4B4A4A;
}

a.post-arrow:hover {
	text-decoration: underline;
	cursor: pointer;
	background: transparent url(../img/arrow.gif) 100% 60% no-repeat;
	padding: 0 10px 0 0;
}

a.upper_case_bold {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

h1.leo_h1 {
	font-family: Times Roman;
	font-size: 24px;
	margin: 1.2em 0 0.5em 0;
}

h2.leo_h2 {
	font-family: Times Roman;
	font-size: 16px;
}

h2.leo_h2 a {
	font-family: Times Roman;
	font-size: 16px;
}

h2.leo_h2.bold {
	font-size: 12px;
	font-weight: bold;
	margin: 0.6em 0;
}

h2.leo_h2.leo_cinema-list {
	margin-bottom: 0.4em;
}

h3.leo_h3 {
	color: #4B4A4A;
	margin: 0;
	font-size: 14px;
}

h4.leo_h4 {
	font-family: Arial;
	position: relative;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 0 0 0.2em 0;
	margin: 0 0 1em 0;
}

a.leo_h4 {
	font-family: Arial;
	position: relative;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 0 0 0.2em 0;
	margin: 0 0 1em 0;
	text-decoration: none;
	display: list-item;
}

a.leo_h4:hover {
	text-decoration: underline;	
}

.leo_headline {
	position: relative;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 0 0 0.2em 0;
	margin: 0 0 2em 0;
}

.leo_headline h4 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.leo_headline a {
	color: #F1EDEA;
}

h4.leo_h4_blue {
	position: relative;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background: #F1EDEA none repeat scroll 0 0;
	color: #4B4A4A;
	margin: 0;
	padding: 0.4em;
}

h4.leo_h4 span {
	position: relative;
	text-transform: none;
	font-size: 0.8em;
	font-weight: normal;
}

h4.category {
	position: relative;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 0.2em 0;
	margin: 0 0 1em 0;
}

h4.leo_h4 a {
	position: absolute;
	right: 0px;
	float: left;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

h4.leo_h4.leo_blue-bg,h4.leo_h4.leo_black-bg {
	font-size: 14px;
	color: #4B4A4A;
	background: #F1EDEA;
	padding: 0.4em;
	margin: 0;
}

h4.leo_h4.leo_black-bg {
	background: #000;
}

h4.leo_h4.leo_cinema-list {
	margin: 3.2em 0 0.8em 0;
}

.leo_videolink {
	text-decoration: none;
	background: transparent url(../img/icon-video.gif) 100% -2px no-repeat;
	padding: 0 20px 0 0;
}

.leo_phone {
	background: transparent url(../img/icon-phone.gif) 0 50% no-repeat;
	padding: 0 0 0 25px;
}

.leo_fax {
	background: transparent url(../img/icon-fax.gif) 0 50% no-repeat;
	padding: 0 0 0 25px;
}

.leo_mail {
	background: transparent url(../img/icon-mail.gif) 0 50% no-repeat;
	padding: 0 0 0 25px;
}

.leo_block {
	display: block;
	padding: 0 0 0.3em 0;
}

.leo_clearer {
	clear: both;
}

a.more_link {
	color: #19517F;
}

/**
 * Bereich für die Hauptinhalte (Suche, Teaser, Details)
 */
.section_572 {
	float: left;
	background: #FFF url(../img/dotted-line_vertical.gif) 100% repeat-y;
	padding: 0 15px 3em 0;
}

/**
 * Rechte Spalte
 */
.aside {
	float: right;
	padding: 0 0 0 12px;
}

#home {
	position: relative;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 1em 0 0.2em 0;
	margin: 0 0 1.5em 20px;
}

#home a.pre-arrow {
	position: absolute;
	left: 0px;
	font-size: 12px;
	text-decoration: none;
	background: transparent url(../img/arrow.gif) 12px 70% no-repeat;
	padding: 0.7em 0 3px 21px;
}

#home a.pre-arrow:hover {
	text-decoration: underline;
}


/* 
 * Große Teaserbox 
 */
.leo_teaser-container {
	margin-bottom: 10px;
	padding: 20px 0 0 0;
	background: transparent url(../img/dotted-line.gif) 0 0 repeat-x;
}

.leo_teaser-container .leo_teaser-img {
	float: left;
}

.leo_teaser-container .leo_teaser-textwrap {
	margin: 0 0 0 168px;
}

.leo_teaser-container .leo_teaser-textwrap p {
	font-size: 14px;
	line-height: 1.2em;
	margin: 1.0em 0;
	padding: 0 10px 0 0;
}

.leo_teaser-container .leo_teaser-textwrap table {
	width: 100%;
	_width: 330px;
}

.leo_teaser-container .leo_teaser-textwrap table th {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	border-right: 10px solid #FFF;
	padding: 0 0 0.2em 0;
}

.leo_teaser-container .leo_teaser-textwrap table td {
	font-size: 12px;
	padding: 0.5em 0 0 0;
}

.leo_teaser-container .leo_teaser-textwrap table tr {
	line-height: 1.2em;
}

/* 
 * Top-Teaserbox 
 */
.leo_topteaser-container {
	margin: 0 0 34px 0;
	padding: 10px 0 0 0;
}

.leo_topteaser-container .leo_teaser-img {
	float: left;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
}

.leo_topteaser-container .leo_teaser-textwrap p {
	line-height: 1.2em;
	margin: 1.0em 0;
	padding: 0 10px 0 0;
	text-align: justify;
}

.leo_topteaser-container .leo_teaser-textwrap table {
	width: 100%;
}

.leo_topteaser-container .leo_teaser-textwrap table th {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	border-right: 10px solid #FFF;
	padding: 0 0 0.2em 0;
}

.leo_topteaser-container .leo_teaser-textwrap table td {
	font-size: 12px;
	padding: 0.5em 0 0 0;
}

.leo_topteaser-container .leo_teaser-textwrap table tr {
	line-height: 1.2em;
}

/* 
 * Styles für die Suchwolke (meist gesucht)
 */
#leo_most-wanted {
	margin: 0 0 2.5em 0;
}

#leo_most-wanted a {
	text-decoration: none;
	line-height: 1.2em;
	padding: 0.05em;
}

#leo_most-wanted a:hover {
	background: #F1EDEA;
	color: #4B4A4A;
}

/* 
 * Styles für die Übersicht (z.B. Veranstaltungsgenre)
 */
.leo_overview table {
	width: 100%;
}

.leo_overview td {
	width: 50%;
	padding: 0 0 0.5em 0;
}

.leo_overview a {
	padding: 0 0 0 10px;
	background-position: 0 50%;
}

/**
 * Styles für die Bookmarking-Liste
 */
.bookmark select {
	padding: 0.3em;
	background: #FFF;
	width: 300px;
	border: 1px solid #D4D4D4;
	margin: 10px 0 5px 5px;
}

.bookmark #row {
	background: #F1F1F1;
}

.bookmark input.submit {
	font-size: 12px;
	width: auto;
	background-image: none;
	background-color: #F1EDEA;
	color: #4B4A4A;
	border: none;
	padding: 0.2em 0.1em;
	margin: 0 0 0 5px;
	cursor: pointer;
	text-align: center;
}

/* 
 * Liste von Veranstaltungen (nächste 24h) und Suchergebnisse
 */
.leo_event-list {
	width: 100%;
	margin: 0 0 2em 0;
}

.leo_event-list tr {
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
}

.leo_event-list th,.leo_event-list td {
	padding: 5px 0;
}

.leo_event-list th {
	font-size: 12px;
	color: #19517F;
	text-transform: uppercase;
	padding: 0 0 0.3em 0;
	font-weight: bold;
}

.leo_event-list span {
	font-size: 0.85em;
	color: #19517F;
	text-transform: uppercase;
	padding: 0 0 0.3em 0;
	font-weight: bold;
}

.leo_event-list tr {
	line-height: 1.2em;
}

.leo_event-list td {
	vertical-align: top;
}

.leo_event-list td.image {
	width: 100px;
	background: #FFF url(../img/dotted-line.gif) 0 100% repeat-x;
}

.leo_event-list td h2 {
	font-size: 16px;
}

.leo_event-list td a {
	text-decoration: none;
	color: #19517F;
}

.leo_event-list td a:hover {
	text-decoration: underline;
}

.leo_event-list td a.place {
	font-weight: bold;
}

/**
 * Veranstaltungssuche
 */
#leo_event-search {
	position: relative;
	border: 1px solid #F1EDEA;
	padding: 0 0 0.4em 0;
	margin: 0 0 1.6em 0;
}

#leo_event-search h4 {
	font-size: 12px;
	color: #4B4A4A;
	background: #F1EDEA;
	padding: 0.4em;
	margin: 0;
}

#leo_event-search form {
	margin: 0.4em;
}

.leo_search_cloud {
	margin: 20px 0 20px 0;
}

/**
 * Veranstaltungssuche
 */
.leo_searchbox {
	position: relative;
	border: 1px solid #E1DCD6;
	padding: 0 0 0.4em 0;
	margin: 0 0 1.6em 0;
}

.leo_searchbox h4 {
	font-size: 14px;
	color: #4B4A4A;
	background: #F1EDEA;
	padding: 0.4em;
	margin: 0;
}

.leo_searchbox form {
	margin: 0.4em;
}

.leo_form a {
	font-size: 12px;
	color: #19517F;
	text-decoration: none;
	background: transparent url(../img/accordion-open-blue.gif) 4px 50%
		no-repeat;
	padding: 0 0.4em 0 16px;
	margin: 0.4em 0 0 0;
	float: right;
}

.leo_form a.leo_extendedsearch {
	position: relative;
	left: 220px;
	display: block;
	float: none;
}

.leo_form fieldset {
	padding: 4px 0 0 4px;
	margin: 0.2em 0 1em 0;
	border: 1px solid #FFFFFF;
}

.leo_form legend {
	margin: 0 0 0.4em 0;
	line-height: 14px;
}

.leo_form input,.leo_form select,.leo_form textarea {
	font-family: Arial;
	font-size: 12px;
	color: #6A6A6A;
	padding: 0.3em;
	background: #FFF;
	border: 1px solid #E1DCD6;
}

.leo_form select {
	padding: 0;
	height: 1.5em;
}

.leo_form input.input {
	width: 194px;
	border: none;
	background: transparent url(../img/bg_form-inputfield.gif) 0 0 no-repeat;
	height: 20px;
	padding-top: 1px;
}

.leo_form input.ticket_input {
	width: auto;
	border: none;
	background: transparent url(../img/bg_form-inputfield.gif) 0 0 no-repeat
		;
}

.leo_form input.submit {
    background: url("../img/bg_header_submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 21px;
    margin: 0 0 0 0.4em;
    padding: 0.2em 0.1em;
    right: 0;
    top: 0;
    width: 59px;
}

.leo_form #newButton {
	background: url('../img/neu-button.png') no-repeat scroll 0 0 transparent;
	width: 35px;
}

.leo_form input.leo_date-selector {
	background: #F1EDEA url(../img/date-selector.gif) 50% 50% no-repeat;
	padding: 0.1em 0.6em;
}

.leo_form #leo_event-search_from,.leo_form #leo_event-search_to {
	width: 90px;
}

.leo_form #leo_event-search_zip {
	width: 162px;
}

.leo_form #leo_event-search_radius {
	width: 120px;
	font-size: 1em;
}

.leo_form .leo_full-width {
	color: #000;
	width: 293px;
	font-size: 12px;
}

.leo_search-resultlist .title {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.leo_search-resultlist .leo_pagebrowser {
	background: #F1EDEA;
	padding: 0.5em 0.8em 0.5em 0;
	margin: 0.2em 0 1.6em 0;
	text-align: right;
}

.leo_search-resultlist .leo_pagebrowser ul {
	margin: 0;
	padding: 0;
	text-align: right;
}

.leo_search-resultlist .leo_pagebrowser ul li {
	display: inline;
	background: #F1EDEA;
	margin: 0;
	padding: 0;
}

.leo_search-resultlist .leo_pagebrowser ul li a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding: 0 0.4em;
	border-right: 1px solid #666666;
}

.leo_search-resultlist .leo_pagebrowser ul li a:hover {
	text-decoration: underline;
}

.leo_search-resultlist .leo_pagebrowser ul li a.leo_active,.leo_search-resultlist .leo_pagebrowser ul li a.active:hover	{
	font-weight: bold;
}

.leo_search-resultlist .leo_pagebrowser ul li.leo_backward a {
	background: transparent url(../img/arrow-left.gif) 8px 70% no-repeat;
	padding: 0 0 0 16px;
	border: none;
}

.leo_search-resultlist .leo_pagebrowser ul li.leo_forward a {
	background: transparent url(../img/arrow.gif) 100% 70% no-repeat;
	padding: 0 8px 0 0;
	border: none;
}

.leo_search-resultlist .leo_pagebrowser ul li.leo_no-border a {
	border-right: none;
}

/**
 * Detailseite für Veranstaltungen
 */
.leo_eventdetails-container h3.leo_h3 {
	
}

.leo_eventdetails-container table.leo_event-data {
	width: 100%;
	margin: 30px 0 30px 0;
}

.leo_eventdetails-container table.leo_event-data th,.leo_eventdetails-container table.leo_event-data td.line
	{
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 0 0 0.2em 0;
	border-right: 10px solid #FFF;
}

.leo_eventdetails-container table.leo_event-data td.line {
	border: none;
}

.leo_eventdetails-container table.leo_event-data td {
	font-size: 12px;
	padding: 0.5em 0 0 0;
}

.leo_eventdetails-container table.leo_event-data td.leo_eventdetails-forward,.leo_eventdetails-container table.leo_event-data td.leo_eventdetails-printlink
	{
	width: 25%;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 0.6em 0;
}

.leo_eventdetails-container table.leo_event-data td.leo_eventdetails-forward a,.leo_eventdetails-container table.leo_event-data td.leo_eventdetails-printlink a
	{
	color: #696969;
	text-decoration: none;
	background: transparent url(../img/icon-forward.gif) 0 50% no-repeat;
	padding: 0.2em 0 0.2em 18px;
}

.leo_eventdetails-container table.leo_event-data td.leo_eventdetails-printlink a
	{
	background-image: url(../img/icon-print.gif);
}

.leo_eventdetails-container .leo_eventdetails-img {
	float: left;
	margin: 0 1em 1em 0;
}

.leo_eventdetails-container .leo_eventdetails-text {
	font-family: Arial;
	font-size: 16px;
	line-height: 1.3em;
	margin: 0 0.5em 0.8em 0;
	text-align: justify;
}

.leo_eventdetails-container .leo_eventdetails-links {
	margin: 0 0 2.5em 0;
}

.leo_eventdetails-container .leo_eventdetails-links li {
	display: inline;
	margin: 0 26px 0 0;
}

.leo_eventdetails-container .leo_eventdetails-links li a {
	display: inline;
	background: transparent url(../img/arrow.gif) 0 50% no-repeat;
	padding: 0 0 0 10px;
	text-decoration: none;
	cursor: pointer;
}

.leo_eventdetails-container .leo_eventdetails-links li a:hover {
	text-decoration: underline;
}

.leo_eventdetails-container .leo_event-detailmap {
	width: 572px;
	height: 370px;
	margin: 0 0 2.5em 0;
}

.leo_eventdetails-container table.leo_event-place {
	width: 100%;
	margin: 0 0 1.4em 0;
}

.leo_eventdetails-container table.leo_event-place td {
	width: 50%;
}

.leo_eventdetails-container table.leo_event-place td p {
	font-size: 14px;
	line-height: 18px;
}

.leo_eventdetails-container table.leo_event-place td a {
	text-decoration: none;
}

.leo_eventdetails-container table.leo_event-place td a:hover {
	text-decoration: underline;
}

.leo_eventdetails-container table.leo_event-times {
	width: 100%;
	margin: 0 0 1.4em 0;
}

.leo_eventdetails-container table.leo_event-times td {
	position: relative;
	width: 50%;
	vertical-align: top;
}

.leo_eventdetails-container table.leo_event-times td table th,.leo_eventdetails-container table.leo_event-times td table td,.leo_eventdetails-container table.leo_event-times td p
	{
	font-size: 12px;
	padding: 0 0 0.4em 0;
}

.leo_eventdetails-container table.leo_event-times td table th {
	width: 8%;
	font-weight: bold;
}

.leo_eventdetails-container table.leo_event-times td strong {
	font-weight: bold;
}

table.leo_event-moreinfos {
	width: 100%;
	margin: 1.5em 0 2.5em 0;
}

.leo_eventdetails-container div.moreinfos {
	width: 100%;
	max-height: 300px;
	overflow-y: auto;
	overflow-x: hidden;
}

table.leo_event-moreinfos th {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	border-right: 10px solid #FFF;
	padding: 0 0 0.2em 0;
	text-align: left;
}

table.leo_event-moreinfos td {
	width: 50%;
	font-size: 12px;
	padding: 0.5em 0 0 0;
	vertical-align: top;
	line-height: 1.5em;
}

table.leo_event-moreinfos td table th, table.leo_event-moreinfos td table td
	{
	font-size: 1em;
	background-image: none;
	padding: 0;
	border: none;
}

table.leo_event-moreinfos td table th {
	padding-right: 1em;
}

table.leo_event-moreinfos td table td.price
	{
	text-align: right;
}

.leo_event-missing p {
	line-height: 2em;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 0 0 0.4em 0;
}

.leo_event-missing .top {
	background: #F43205;
	padding: 0 0 1em 0;
	margin: 0 0 1.5em 0;
}

/* Cinema List - Large Teaserbox for cinema movies */
.leo_cinema h4.leo_h4 {

}

.leo_cinema .leo_teaser-textwrap {
	margin: 0 0 0 181px;
}

/* 
 * Ticket Schnellsuche
 */
#leo_ticket-quicksearch {
	margin: 4px 0 35px 0;
}

/* 
 * Styles für Film-Suchergebnisse und Filme im Überblick
 */
table.leo_cinema-list tr {
	background: transparent url(../img/dotted-line.gif) 0 0 repeat-x;
}

table.leo_cinema-list tr.leo_firstrow {
	background: none;
}

table.leo_cinema-list td {
	vertical-align: top;
	padding: 1em 0;
}

table.leo_cinema-list tr td table tr {
	background: none;
}

table.leo_cinema-list tr td table tr td {
	padding: 0;
}

table.leo_cinema-list td.leo_cinema-image {
	padding: 1em 10px 1em 0;
}

table.leo_cinema-list td.leo_cinema-facts {
	width: 35%;
	padding: 0.2em 0 0 14px;
	background: transparent url(../img/dotted-line_vertical.gif) 7px 0
		repeat-y;
}

table.leo_cinema-list td.leo_cinema-facts ul {
	font-size: 12px;
	line-height: 1.3em;
}

table.leo_cinema-list p {
	margin: 0;
	line-height: 1.3em;
}

/* 
 * Styles für Filme im Überblick
 */
.leo_cinema-further_weeks {
	margin: 1em 0 0 0;
	padding: 0 0 0.6em 0;
	/*background:transparent url(../img/dotted-line.gif) 0 100% repeat-x;*/
}

.leo_cinema-further_weeks p {
	font-size: 1.1em;
	line-height: 1.2em;
	margin: 0.6em 0 0.6em 2em;
}

.leo_cinema-further_weeks dt {
	padding: 0.2em 0;
	margin: 0.2em 0;
}

.leo_cinema-further_weeks dt a {
	display: block;
	background: transparent url(../img/arrow.gif) 0 50% no-repeat;
	padding: 0 0 0 10px;
	font-size: 12px;
	text-decoration: none;
	cursor: pointer;
}

.leo_cinema-further_weeks dd {
	position: relative;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
}

/**
 * Detailseite für Film-Veranstaltungen
 */
.leo_cinemadetails-container .leo_cinemadetails-text {
	font-family: Arial;
	font-size: 16px;
	line-height: 1.3em;
	margin: 1.4em 0.5em 0.8em 0;
	text-align: justify;
}

.leo_cinemadetails-container table td {
	vertical-align: top;
}

.leo_cinemadetails-container td.leo_cinema-content {
	width: 350px;
	padding: 0 1em 0 0;
}

.leo_cinemadetails-container table.leo_cinema-data {
	background: transparent url(../img/dotted-line.gif) 0 0 repeat-x;
	margin: 0 0 2.6em 0;
	width: 120px;
}

.leo_cinemadetails-container table.leo_cinema-data td.leo_cinemadetails-forward,.leo_cinemadetails-container table.leo_cinema-data td.leo_cinemadetails-printlink
	{
	width: 200px;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 0.6em 0;
}

.leo_cinemadetails-container table.leo_cinema-data td.leo_cinemadetails-forward a,.leo_cinemadetails-container table.leo_cinema-data td.leo_cinemadetails-printlink a
	{
	color: #696969;
	text-decoration: none;
	background: transparent url(../img/icon-forward.gif) 0 50% no-repeat;
	padding: 0.2em 0 0.2em 18px;
}

.leo_cinemadetails-container table.leo_cinema-data td.leo_cinemadetails-printlink a
	{
	background-image: url(../img/icon-print.gif);
}

.leo_cinemadetails-container ul.leo_cinema-facts {
	margin: -0.5em 0 0 0;
}

.leo_cinemadetails-container ul.leo_cinema-facts li {
	font-size: 12px;
	line-height: 1.3em;
}

.leo_cinemadetails-container .leo_cinemadetails-links {
	margin: 1.5em 0 0 0;
	clear: both;
}

.leo_cinemadetails-container .leo_cinemadetails-links li {
	margin: 0.6em 0;
	float: none;
}

.leo_cinemadetails-container .leo_cinemadetails-links li a {
	background: transparent url(../img/arrow.gif) 0 50% no-repeat;
	padding: 0 0 0 10px;
	font-size: 12px;
	text-decoration: none;
	cursor: pointer;
}

.leo_cinemadetails-container .leo_cinemadetails-links li a:hover {
	text-decoration: underline;
}

.leo_cinemadetails-container .leo_cinemadetails-links li.leo_videolink {
	background: transparent url(../img/icon-video.gif) 50px -2px no-repeat;
}

.leo_cinemadetails-program {
	margin: 1em 0 0 0;
	padding: 0 0 0.6em 0;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
}

.leo_cinemadetails-program p {
	font-size: 1.1em;
	line-height: 1.2em;
	margin: 0.6em 0 0.6em 2em;
}

.leo_cinemadetails-program dt {
	background: transparent url(../img/dotted-line.gif) 0 0 repeat-x;
	padding: 10px 0 0 0;
	margin: 10px 0 10px 0;
	cursor: pointer;
}

.leo_cinemadetails-program span.leo_city {
	font-size: 12px;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
}

.leo_cinemadetails-program span.leo_city_period {
	font-size: 12px;
	color: #AAAAAA;
}

.leo_cinemadetails-program .leo_cinemadetails-data {
	width: 40%;
	float: left;
}

.leo_cinemadetails-program .leo_cinemadetails-data a:hover {
	text-decoration: underline;
}

.leo_cinemadetails-program dd {
	position: relative;
}

.leo_cinemadetails-program .leo_cinemadetails-weeks {
	background: transparent url(../img/dotted-line.gif) 0 0 repeat-x;
	padding: 0.8em 0;
}

.leo_cinemadetails-program .leo_cinemadetails-weeks a {
	color: #3981B1;
	text-decoration: none;
	cursor: pointer;
}

.leo_cinemadetails-program .leo_cinemadetails-weeks a.active {
	color: #000;
	font-weight: bold;
	text-decoration: none
}

.leo_cinemadetails-program dd .leo_cinemadetails-links a {
	display: inline;
	background: transparent url(../img/arrow.gif) 0 50% no-repeat;
	padding: 0 0 0 10px;
	text-decoration: none;
	cursor: pointer;
}

/**
 * Auswahltabelle für die Kinowoche auf der Kino-Detailseite
 */
.leo_cinema-detail-weekselect {
	position: relative;
	margin: 5px 0 0 275px;
}

.leo_cinemadetails-program .leo_cinema-detail-weekselect .leo_cinema-detail-this-week,.leo_cinemadetails-program .leo_cinema-detail-weekselect .leo_cinema-detail-next-week
	{
	position: absolute;
	top: 0;
	left: -5px;
	display: block;
	width: 20px;
	height: 28px;
	background: transparent url(../img/arrow-big_left.gif) 50% 50% no-repeat
		;
	padding: 0;
	cursor: pointer;
	z-index: 1000;
}

.leo_cinemadetails-program .leo_cinema-detail-weekselect .leo_cinema-detail-next-week
	{
	background-image: url(../img/arrow-big_right.gif);
	left: 280px;
}

.leo_cinema-detail-weekselect .leo_cinema-detail-this-week span,.leo_cinema-detail-weekselect .leo_cinema-detail-next-week span
	{
	display: none;
}

.leo_cinema-detail-weekselect .leo_cinema-detail-container {
	position: relative;
	width: 280px;
	overflow: hidden;
}

.leo_cinema-detail-weekselect .leo_cinema-detail-slider {
	width: 2800px;
}

.leo_cinema-detail-weekselect table {
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 1px 0;
	margin: 0 10px 1em 0;
	border-collapse: collapse;
}

.leo_cinema-detail-weekselect table th,.leo_cinema-detail-weekselect table td
	{
	font-size: 12px;
	line-height: 1.35em;
	padding: 2px 4.8px;
	text-align: right;
	background: transparent url(../img/dotted-line.gif) 0 0 repeat-x;
}

.leo_cinema-detail-weekselect table th {
	font-weight: bold;
	text-align: center;
}

.leo_cinema-detail-weekselect table td.leo_cinema-detail-today,.leo_cinema-detail-weekselect table th.leo_cinema-detail-today
	{
	background-color: #DDD;
}

/* 
 * Suchergebnisse für Film-Suche
 */
.leo_cinemaresult-program {
	margin: 0 0 0 0;
	padding: 0 0 0.6em 0;
}

.leo_cinemaresult-program p {
	font-size: 1.1em;
	line-height: 1.2em;
	margin: 0.6em 0 0.6em 0;
}

.leo_cinemaresult-program dt {
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 2em 0 0.3em 0;
	margin: 0;
	clear: both;
}

.leo_cinemaresult-program span.leo_city {
	font-size: 12px;
	text-transform: uppercase;
	color: #235F95;
	cursor: pointer;
}

.leo_cinemaresult-program dd {
	background: #FFF url(../img/dotted-line_vertical.gif) 160px 0 repeat-y;
	float: left;
}

.leo_cinemaresult-program .leo_cinemaresult-data {
	width: 160px;
	float: left;
}

.leo_cinemaresult-program .leo_cinemaresult-timesheet {
	width: 340px;
	margin: 0.8em 0 0 0;
	float: right;
}

.leo_cinemaresult-program .leo_cinemaresult-timesheet th,.leo_cinemaresult-program .leo_cinemaresult-timesheet td
	{
	font-size: 12px;
	padding: 0.3em 0 0 0;
	text-align: center;
}

.leo_cinemaresult-program .leo_cinemaresult-timesheet th {
	font-weight: bold;
	padding: 0 0 0.3em 0;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
}

/* 
 * Styles für den MooTools-Accordion-Effekt
 */
.leo_accordion-list {
	margin: 0 0 1.5em 0;
}

.leo_accordion-list.with-img ul {
	margin-left: 65px;
}

.leo_accordion-list a {
	font-family: Arial;
	font-size: 14px;
	display: block;
	background: transparent url(../img/accordion-open.gif) 0 0.2em no-repeat;
	padding: 0 0 0 12px;
	cursor: pointer;
	text-decoration: none;
	line-height: 14px;
}

.leo_accordion-list ul {
	list-style: none outside;
	margin: 0;
	padding: 0;
	margin: 0 0 1.5em 0;
}

.leo_accordion-list .leo_element {
	margin: 0 0 0.4em 0;
	padding: 0 0 0 1em;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
}

.leo_accordion-list img {
	float: left;
	margin: 0 0.8em 0.3em 0;
}

.leo_accordion-list h5 {
	margin: 0 0 0.5em 0;
}

.leo_accordion-list table th,.leo_accordion-list table td {
	font-size: 12px;
	line-height: 1.3em;
}

.leo_accordion-list table th {
	font-size: 12px;
	font-weight: bold;
	padding: 0 2em 0 0;
}

td.leo_gallery_preview {
	text-align: center; 
	font-size: 14px; 
	font-weight: bold; 
	padding: 15px 0 15px 0; 
	text-transform: uppercase;
}

/**
 * Styles für die MorphTabs (Bildergallerie und Slideshow für Kino)
 */
#morphTabs {
	margin: 0 0 1em 0;
}

#morphTabs_cinema {
	margin: 0 0 1em 0;
}

#morphTabs_top {
	margin: 0 0 1em 0;
}

.tablistwrapper .shadow {
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0;
	margin-left: 1px;
	padding: 0;
	height: 4px;
	background: transparent url('../img/tabs/shadow.png') repeat-x top; *
	background: none;
	clear: both;
	z-index: 100;
	overflow: hidden;
}

.registerkarten_leo {
	font-family: Arial;
	font-size: 12px;
	color: #4B4A4A; /*#00b54a;*/ /*Farbe der Tabnummern*/
	font-weight: bold;
}

.tabheader {
	position: relative; /*for fancytabs*/
	height: 32px;
	background-color: #F1EDEA; /*#8ed68d;*/ /*Farbe des Tabbars*/
	font-family: Arial;
	font-size: 10px;
}

.morphtabs_title {
	
}

h4.ueberschrift_leo {
	color: #4B4A4A;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.4em 0 0 5px;
}

h2.title_leo a {
	color: #19517F;
	font-family: Times Roman;
	font-weight: normal;
	font-size: 14px;
	padding: 3px 0;
	text-transform: none;
	text-decoration: none;
}

h2.title_leo a:hover {
	color: #19517F;
	text-decoration: underline;
}

p.beschreibung_leo {
	line-height: 1.2em;
	font-size: 1.0em;
	margin: 1.0em 0;
}

p.beschreibung_leo2 {
	line-height: 1.2em;
	font-size: 14px;
	margin: 1.0em 0;
}

.bild_leo {
	padding: 5px 10px 10px 0;
}

.morphtabs_panel .leo_teaser-textwrap th {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	border-right: 10px solid #FFF;
	text-align: left;
	padding: 0 0 0.2em 0;
}

.morphtabs_panel .leo_teaser-textwrap td {
	vertical-align: top;
	font-size: 12px;
	padding: 0.5em 0 0 0;
}

.morphtabs_panel .leo_teaser-textwrap tr {
	line-height: 1.2em;
}

.morphtabs_panelwrap {
	position: relative;
	top: -1px;
	clear: both;
	overflow: hidden;
	background-color: #FFF;
}

.morphtabs_title li {
	float: left;
	padding: 2px 8px 2px 8px;
	margin-right: 2px;
	cursor: pointer;
	color: #4B4A4A;
}

.morphtabs_panel {
	background-color: #FFF;
	color: #000;
}

/**
 * Styles für die Teaserbox-Tablisten
 *
 * ! '_background' für IE-Kompatibilität
 */
ul.tablist li a span.navi {
	padding: 5px 22px 1px 2px;
}

ul.tablist.mediatabs { /* special grey tabs for media content */
	
}

ul.tablist {
	list-style: none outside;
	display: block;
	/*float:left;
	float:right;*/
	margin: 0;
	padding: 0;
	/* counter the li stacking-margin */
	margin-right: 7px;
	/*x2*/
	position: absolute;
	bottom: 0;
	/*right:0;*/
}

/* .tablist 'basic' Link style */
ul.tablist a:active,ul.tablist a:link,ul.tablist a:hover,ul.tablist a:visited
	{
	color: #1c5c80;
	text-decoration: none;
}

ul.tablist a:hover {
	color: #000;
}

ul.tablist.leftsided {
	float: left;
	position: absolute;
	/*left:0;
	right:auto;*/
}

ul.tablist.rightsided {
	float: right;
	right: 0;
}

ul.tablist li {
	float: left;
	padding: 0;
	width: auto;
	/* needed for z-index stacking order */
	position: relative;
	/* shove them into each other */
	margin: auto -8px 0 0;
	overflow: hidden;
}

ul.tablist.ltr li { /*float:right;
	left:0;*/
	
}

ul.tablist.ltr li.z1 {
	z-index: 10;
}

ul.tablist.ltr li.z2 {
	z-index: 9;
}

ul.tablist.ltr li.z3 {
	z-index: 8;
}

ul.tablist.ltr li.z4 {
	z-index: 7;
}

ul.tablist.ltr li.z5 {
	z-index: 6;
}

ul.tablist.ltr li.z6 {
	z-index: 5;
}

ul.tablist.ltr li.z7 {
	z-index: 4;
}

ul.tablist.ltr li.z8 {
	z-index: 3;
}

ul.tablist.ltr li.z9 {
	z-index: 2;
}

ul.tablist.rtl li {
	float: left;
}

ul.tablist li a {
	float: left;
	background: transparent url('../img/tabs/lstab_left.png') no-repeat left
		top;
	_background: transparent url('../img/tabs/lstab_left.gif') no-repeat
		left top;
	display: block;
	padding: 0;
	margin: 0;
	padding-left: 8px;
	width: auto;
	/*height:18px;*/ /*line-height:18px;*/
	cursor: pointer;
	text-decoration: none;
	white-space: nowrap;
}

ul.tablist li a:link,ul.tablist li a:active,ul.tablist li a:visited {
	color: #4B4A4A;
}

ul.tablist.rtl li a {
	background: transparent url('../img/tabs/rstab_left.png') no-repeat left
		top;
	_background: transparent url('../img/tabs/rstab_left.gif') no-repeat
		left top;
	padding-left: 23px;
}

ul.tablist li a span.navi {
	float: left;
	display: block;
	background: transparent url('../img/tabs/lstab_right.png') no-repeat
		right top;
	_background: transparent url('../img/tabs/lstab_right.gif') no-repeat
		right top;
	/*line-height:18px;*/
	padding: 0;
	margin: 0;
	/*height:18px;*/
	font-size: 14px;
	font-weight: bold;
	/*padding-right:24px;
	padding-left:12px;*/
	white-space: nowrap;
	text-align: center;
	/* tab-height */
	padding: 6px 24px 2px 3px;
}

ul.tablist.rtl li a span.navi {
	background: transparent url('../img/tabs/rstab_right.png') no-repeat
		right top;
	_background: transparent url('../img/tabs/rstab_right.gif') no-repeat
		right top;
	padding-right: 11px;
	padding-left: 0;
}

/* ~~~ active tab ~~~ */
ul.tablist li a:hover,ul.tablist li.active a {
	background: transparent url('../img/tabs/lstab_left.png') no-repeat left
		-100px;
	_background: transparent url('../img/tabs/lstab_left.gif') no-repeat
		left -100px;
	color: #000;
}

ul.tablist li.active a:link,ul.tablist li.active a:active,ul.tablist li.active a:visited
	{
	color: #000;
}

ul.tablist li a:hover span.navi,ul.tablist li.active a span.navi {
	background: transparent url('../img/tabs/lstab_right.png') no-repeat
		right -100px;
	_background: transparent url('../img/tabs/lstab_right.gif') no-repeat
		right -100px;
}

ul.tablist.rtl li a:hover,ul.tablist.rtl li.active a {
	background: transparent url('../img/tabs/rstab_left.png') no-repeat left
		-100px;
	_background: transparent url('../img/tabs/rstab_left.gif') no-repeat
		left -100px;
}

ul.tablist.rtl li a:hover span.navi,ul.tablist.rtl li.active a span.navi
	{
	background: transparent url('../img/tabs/rstab_right.png') no-repeat
		right -100px;
	_background: transparent url('../img/tabs/rstab_right.gif') no-repeat
		right -100px;
}

/* no dice in IE6 for mouseover stacking order changes */
ul.tablist li:hover {
	z-index: 101 !important;
}

ul.tablist li.active {
	z-index: 102 !important;
}

/* ~~~ special tab styles ~~~ */ /* service tab */
	/* left side version */
ul.tablist li.servicetab a {
	background: transparent url('../img/tabs/lstab_left.png') no-repeat left
		-50px;
	_background: transparent url('../img/tabs/lstab_left.gif') no-repeat
		left -50px;
}

ul.tablist li.servicetab a:link,ul.tablist li.servicetab a:active,ul.tablist li.servicetab a:visited
	{
	color: #1c5c80;
}

ul.tablist li.servicetab a span.navi {
	background: transparent url('../img/tabs/lstab_right.png') no-repeat
		right -50px;
	_background: transparent url('../img/tabs/lstab_right.gif') no-repeat
		right -50px;
}

ul.tablist li.servicetab a:hover,ul.tablist li.active.servicetab a {
	background: transparent url('../img/tabs/lstab_left.png') no-repeat left
		-100px;
	_background: transparent url('../img/tabs/lstab_left.gif') no-repeat
		left -100px;
	color: #000;
}

ul.tablist li.servicetab a:hover span.navi,ul.tablist li.active.servicetab a span.navi
	{
	background: transparent url('../img/tabs/lstab_right.png') no-repeat
		right -100px;
	_background: transparent url('../img/tabs/lstab_right.gif') no-repeat
		right -100px;
}

/* right side version */
ul.tablist.rtl li.servicetab a {
	background: transparent url('../img/tabs/rstab_left.png') no-repeat left
		-50px;
	_background: transparent url('../img/tabs/rstab_left.gif') no-repeat
		left -50px;
}

ul.tablist.rtl li.servicetab a span.navi {
	background: transparent url('../img/tabs/rstab_right.png') no-repeat
		right -50px;
	_background: transparent url('../img/tabs/rstab_right.gif') no-repeat
		right -50px;
}

ul.tablist.rtl li.servicetab a:hover,ul.tablist.rtl li.active.servicetab a
	{
	background: transparent url('../img/tabs/rstab_left.png') no-repeat left
		-100px;
	_background: transparent url('../img/tabs/rstab_left.gif') no-repeat
		left -100px;
}

ul.tablist.rtl li.servicetab a:hover span.navi,ul.tablist.rtl li.active.servicetab a span.navi
	{
	background: transparent url('../img/tabs/rstab_right.png') no-repeat
		right -100px;
	_background: transparent url('../img/tabs/rstab_right.gif') no-repeat
		right -100px;
}

/**
 ** Styles für das Hauptmenü
 **/
.menu_bar {
	margin-left: 19px;
}

.menue_item {
	font-size: 10px;
	font-weight: bold;
	height: 12px;
	text-transform: uppercase;
}

.submenue_content {
	padding: 12px 0 4px 5px;
}

a.submenue {
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}

a.submenue:hover {
	text-decoration: underline;
	text-transform: uppercase;
}

.submenue_item {
	padding: 0 0 2px 10px;
	margin-left: 10px;
	float: left;
}

.submenue_item_active {
	padding: 0 0 2px 10px;
	margin-left: 10px;
	float: left;
	background: transparent url(../img/arrow.gif) 0 2px no-repeat;
}

/*
 * Styles für den Sportbereich
 */
h4.leo_h4.leo_green-bg {
	font-size: 14px;
	color: #4B4A4A;
	background: #F1EDEA;
	padding: 0.4em;
	margin: 0;
	height: 20px;
}

#leo_sport-search {
	position: relative;
	border: 1px solid #E1DCD6;
	padding: 0 0 0.4em 0;
	margin: 0 0 1.6em 0;
}

#leo_sport-search h4 {
	font-size: 14px;
	color: #4B4A4A;
	background: #F1EDEA;
	padding: 0.4em;
	margin: 0;
	height: 20px;
}

#leo_sport-search form {
	margin: 0.4em;
}

.leo_form .spt_input {
	width: 462px;
	border: none;
	font-size: 12px;
	background: transparent url(../img/bg_form-inputfield.gif) 0 0 no-repeat;
}

.leo_form .spt_legend {
	margin: 0.2em 0 0.4em 0;
	line-height: 14px;
}

.leo_form .spt_fieldset {
	padding: 4px 4px;
	margin: 0.2em 0 0.2em 0;
	border: 1px solid #FFFFFF;
}

.spt_img {
	float: right;
	padding: 0;
	margin: 2.5em 0.2em 0.5em 0;
	border: 1px solid #666666;
}

.leo_form .spt_submit {
	width: auto;
	background-image: none;
	background-color: #F43205;
	color: #4B4A4A;
	border: none;
	padding: 0.2em 0.1em;
	margin: 0 0 0 0.4em;
	cursor: pointer;
	text-align: center;
}

.leo_form #sendButton {
	background: url('../img/senden-button.png') no-repeat scroll 0 0 transparent;
	width: 70px;
}

.leo_form .spt_search {
	background: url("../img/bg_header_submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 21px;
    right: 0;
    top: 0;
    width: 59px;
    padding: 0.2em 0.1em;
	margin: 0 0 0 0.4em;
}

.leo_form .spt_league_search {
	height: 21px;
	background: url("../img/spiel-tabelle-button.png") no-repeat transparent;
	width: 100px;
	color: #4B4A4A;
	border: none;
	padding: 0.2em 0.1em;
	margin: 0 0 0 0.4em;
	cursor: pointer;
	text-align: center;
}

.leo_form .spt_select {
	_margin: 0 0 0 5px;
	color: #4B4A4A;
	width: 230px;
	font-size: 12px;
}

.separator {
	margin: 0.4em 0 1.4em 0;
	background: transparent url(../img/dotted-line.gif) 0 0 repeat-x;
}

.spt_list {
	margin: 0 0 2em 0;
}

.spt_list td {
	width: 50%;
	padding: 0 0 0.5em 0;
}

.spt_list a {
	padding: 0 0 0 10px;
	background-position: 0 50%;
}

.spt_info {
	color: #999;
	text-decoration: none;
	font-size: x-small;
}

/* 
 * Styles für die Suchwolke (meist gesuchte Mannschaften)
 */
#top_teams {
	margin: 0 0 2.5em 0;
}

#top_teams a {
	text-decoration: none;
	line-height: 1.2em;
	padding: 0.05em;
}

#top_teams a:hover {
	background: #F1EDEA;
	color: #4B4A4A;
}

.game_results span,.game_results a {
	color: #000;
	font-size: x-small;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.game_results a:hover {
	text-decoration: underline;
}

.leo_search-resultlist #leo_spt_pagebrowser {
	background: #F1EDEA;
	font-size: 12px;
	color: #4B4A4A;
	height: 20px;
}

.leo_search-resultlist #leo_spt_pagebrowser ul {
	padding-top: 4px;
}

.leo_search-resultlist #leo_spt_pagebrowser ul li {
	background: #F1EDEA;
}

a.top_goal {
	color: #000;
	font-family: Georgia, "Times New Roman", serif;
	font-weight: normal;
	font-size: 1.6em;
	text-transform: none;
	text-decoration: none;
}

a.top_goal:hover {
	color: #000;
	font-family: Georgia, "Times New Roman", serif;
	font-weight: normal;
	font-size: 1.6em;
	text-decoration: underline;
}

.leo_sport-missing p {
	font-family: Arial;
	line-height: 2em;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	background: transparent url(../img/dotted-line.gif) 0 100% repeat-x;
	padding: 0 0 0.4em 0;
}

.leo_sport-missing .top {
	background: #F43205;
	padding: 0 0 1em 0;
	margin: 0 0 1.5em 0;
}

.leo_spt_phone {
	background: transparent url(../img/icon-phone-red.gif) 0 50% no-repeat
		;
	padding: 0 0 0 25px;
}

.leo_spt_fax {
	background: transparent url(../img/icon-fax-red.gif) 0 50% no-repeat;
	padding: 0 0 0 25px;
}

.leo_spt_mail {
	background: transparent url(../img/icon-mail-red.gif) 0 50% no-repeat;
	padding: 0 0 0 25px;
}

/* 
 * Styles für die Besucherkommentare
 */
.leo_comments {
	width: 100%;
	margin: 3em 0 1em 0;
}

.leo_comments p {
	padding: 0.5em 0 1.5em 0;
}

.leo_comments ul {
	margin: 1em 0 0 0;
}

.leo_comments h5 {
	padding: 0.5em 0 0.5em 0;
}

.leo_comments span.comment_title {
	font-weight: bold;
}

.leo_comments span.member {
	font-weight: bold;
	color: #F1EDEA;
}

.leo_comments span.spt_user {
	font-weight: bold;
	color: #19517F;
}

.leo_comments div.comment {
	padding: 1em 1em 0.7em 1em;
	background: #F1EDEA;
	border: 1px solid #E1DCD6;
}

.leo_comments div.spt_comment {
	padding: 1em 1em 0.7em 1em;
	background: #F1EDEA;
	border: 1px solid #E1DCD6;
}

.leo_comments div.comment_data {
	line-height: 1.2;
	margin: 0 0 0.5em 0;
	padding: 0.5em 0.5em 0.5em 0.5em;
	border: 1px solid #E1DCD6;
	background: #FFFFFF;
}

.leo_comments span.rating {
	padding: 0 10px 0 0;
	font-weight: bold;
}

.leo_comments span.comment_date {
	font-size: 12px;
}

.member_options li {
	float: left;
}

.member_options li a {
	margin: 0 26px 0 12px;
	font-weight: bold;
	color: #F1EDEA;
}

.member_options li a:hover {
	text-decoration: underline;
}

#leo_members {
	margin: 0 0 2.5em 0;
}

.member_action p {
	margin: 0.5em 0 -1em 0;
}

#input_info {
	font-size: 12px;
}

#input_warning {
	font-size: 12px;
	color: #FF0000;
}

#input_message {
	font-size: 0.8em;
	color: #F1EDEA;
}

.member_action fieldset {
	margin: 0 0 0 0.5em;
}

.member_action input.submit, .member_action input.spt_submit {
	margin: 1em 0 0.4em 0;
}

.member_action input.input {
	width: 34em;
}

.member_action input.comment_title {
	width: 40em;
}

.member_action textarea {
	overflow-x: hidden;
	width: 40em;
}

.spt_comment_pager li {
	float: right;
}

.spt_comment_pager li a {
	margin: 0 0 0 12px;
	font-weight: bold;
	color: #F1EDEA;
	background: none;
	text-decoration: underline;
}

.spt_comment_pager li a.forward {
	background: transparent url(../img/spt-arrow-backward.gif) 2px 70% no-repeat;
}

.spt_comment_pager li a.backward {
	padding: 0 10px 0 0;
	background: transparent url(../img/spt-arrow-forward.gif) 100% 70% no-repeat;
}

.comment_pager li {
	float: right;
}

.comment_pager li a {
	margin: 0 0 0 12px;
	font-weight: bold;
	color: #4B4A4A;
	background: none;
	text-decoration: underline;
}

.comment_pager li a.forward {
	background: transparent url(../img/arrow-left-blue.gif) 2px 70% no-repeat;
}

.comment_pager li a.backward {
	padding: 0 10px 0 0;
	background: transparent url(../img/arrow-blue.gif) 100% 70% no-repeat;
}



/* 
 * Styles für die Sternebewertung
 */
 

#rating {
	padding: 0 0 3em 0;
	display: block;
	width: 150px;
}

#rating li {
	float: left;
	width: 24px;
	height: 24px;
}

#rating span {
	float: left;
	width: 100px;
	line-height: 24px;
	padding: 0 0 0 1em;
	font-size: 80%;
	display: block;
}

#rating .star_blanc {
	background: url(../img/rating.png) repeat 0 -30px;
}

#rating .star_hover {
	background: url(../img/rating.png) repeat 0 -60px;
}

#rating .star_on {
	background: url(../img/rating.png) repeat 0 -90px;
}

#rating a {
	display: block;
	font-size: 0px;
	width: 24px;
	height: 24px;
}


/* 
 * Soziale Netzwerke
 */

#social_networks {
	padding: 0 0 3em 0;
}

#social_networks li {
	float: left;
	padding: 1px;
	margin-right: 3px;
}

#social_networks img {
	border: 1px solid #aaa;	
}

#social_networks img:hover {
	border: 1px solid #333;
}


/* 
 * Styles für die Erinnerung
 */
 
.leo_reminder {
	width: 100%;
	margin: 2em 0 2.5em 0;
}

.leo_reminder p {
	padding: 0.5em 0 1.5em 0;
}

.leo_reminder #notice {
	line-height: 1.5;
	padding: 1em 0 0 1em;
}

.leo_reminder h5 {
	padding: 0.5em 0 0.5em 0;
}

.remind_action p {
	margin: 0.5em 0 -1em 0;
}

.remind_action fieldset {
	margin: 0 0 0 0.5em;
}

.remind_action input.submit {
	margin: 1em 0 0 0;
}

.remind_action #remindButton {
	background: url('../img/Erinnere-mich-button.png') no-repeat scroll 0 0 transparent;
	width: 120px;
}

.remind_action input.input {
	width: 24em;
}

.remind_action #captcha {
	margin: 1.5em 0 0.5em 0;
}

/* 
 * Styles für den Date-Picker
 */
#leo_date_picker {
	margin: 2em 0 0 0;
}

#pickerForm {
	margin: 0 0 3em 0;
}

